﻿/* SHOWROOM */
.bigSquare,
.bigSquareW,
.qtSquare {
  background-color: #333333;
  text-align: center;
}

.description {
  background: #ffffff;
  color: #333333;
  text-align: center;
}

.btnSquare {
  cursor: pointer;
}

#oppo-reno-10x {
  background-image: url("../img/inner/showroom/OPPO-Reno-10x-India-Tour.png");
  background-position: top;
}

#the-energy-space {
  background-image: url("../img/inner/showroom/theenergyspace.png");
}

#olivierlaudus {
  background-image: url("../img/inner/showroom/olivierlaudus.png");
}

#kitchenliving {
  background-image: url("../img/inner/showroom/kitchenliving.png");
}

#prnSq {
  background-image: url("../img/inner/showroom/blackmangoindia.png");
}

#scoutrSq {
  background-image: url("../img/inner/showroom/clients/achivr.jpg");
}

#nscSq {
  background-image: url("../img/inner/showroom/national-safety-comission.jpg");
}

#welltokSq {
  background-image: url("../img/inner/showroom/clients/timestarz.png");
}

#certonaSq {
  background-image: url("../img/inner/showroom/clients/matmaps.png");
}

#vdriveSq {
  background-image: url("../img/inner/showroom/clients/safricode.png");
}

#bmeSq {
  /*background-image: url("../img/inner/showroom/blue-mountain-education.jpg");*/
  background-image: url("../img/inner/showroom/clients/devimco.png");
}

#drsSq {
  background-image: url("../img/inner/showroom/dynamic-repair-solutions.jpg");
}

#provenSq {
  background-image: url("../img/inner/showroom/proven.jpg");
}

#prnSq,
#scoutrSq,
#nscSq,
#welltokSq,
#certonaSq,
#vdriveSq,
#bmeSq,
#drsSq,
#provenSq {
  background-repeat: no-repeat;
  background-size: cover;
}

.comingSoon {
  display: inline-block;
  border-radius: 25px;
  padding: 14px 20px;
  text-transform: uppercase;
  border-width: 1px;
  border-color: #0096d7;
  color: #0096d7;
  font-size: 14px;
  border-style: solid;
  text-decoration: none;
  font-family: "gothambold", Arial;
}

.comingSoon.dark {
  color: #f4f7f8;
  border-color: rgba(244, 247, 248, 0.9);
}

.roundBtn {
  display: inline-block;
  border-radius: 25px;
  padding: 14px 20px;
  text-transform: uppercase;
  border-width: 1px;
  border-color: #0096d7;
  color: #0096d7;
  font-size: 14px;
  border-style: solid;
  text-decoration: none;
  font-family: "gothambold", Arial;
  -webkit-transition: all ease-in-out 0.2s;
}
.roundBtn:hover {
  background-color: #0096d7;
}
.roundBtn:hover,
.roundBtn:hover:after {
  color: #ffffff;
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.roundBtn:after {
  content: "›";
  font-size: 0;
  display: inline;
  line-height: 5px;
  top: -3px;
  opacity: 0;
  margin-left: 0;
  font-family: "gothamlight", arial;
  position: relative;
  -webkit-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.roundBtn:hover:after {
  content: "›";
  font-size: 2em;
  display: inline;
  top: 3px;
  opacity: 1;
  margin-left: 16px;
}
.roundBtn.dark {
  color: #f4f7f8;
  border-color: rgba(244, 247, 248, 0.9);
}
.roundBtn.dark:hover {
  background-color: #0096d7;
  border-color: rgba(77, 168, 199, 0.9);
}
.roundBtn.dark.hollow:hover {
  background-color: transparent;
  border-color: rgba(244, 247, 248, 0.9);
}
.roundBtn.blue {
  color: #4da8c7;
  border-color: rgba(77, 168, 199, 0.9);
}
.roundBtn.light {
  color: #4da8c7;
  border-color: rgba(77, 168, 199, 0.9);
}

.btnSquare:hover .roundBtn::after {
  content: "›";
  font-size: 2em;
  display: inline;
  top: 3px;
  opacity: 1;
  margin-left: 16px;
}

.btnSquare:hover .roundBtn {
  background-color: #0096d7;
  color: #ffffff;
  border-color: #0096d7;
}

.bigSquare .roundBtn {
  position: relative;
  top: 85%;
}

.client {
  position: relative;
  top: 30%;
}

.clientLogo {
  position: relative;
  top: 35%;
}

.bigSquare .comingSoon {
  position: relative;
}

.bigSquare .clientLogo {
  position: relative;
  /* height: 130px; */
  top: 40%;
}

.vdriveSq.arrow-left:before {
  content: "";
  display: block;
  position: relative;
  z-index: 99;
  margin-left: -15px;
  top: 50%;
  margin-top: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #ffffff;
}
.qtSquare.arrow-left:before {
  content: "";
  display: block;
  position: relative;
  z-index: 99;
  margin-left: -15px;
  top: 50%;
  margin-top: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #ffffff;
}
.qtSquare.arrow-right:after {
  content: "";
  display: block;
  position: relative;
  z-index: 99;
  top: 50%;
  margin-top: -15px;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #ffffff;
}

/*** END SHOWROOM ***/

/* CLIENTS */

.fpClient {
  display: block;
  position: relative;
}

.ribbonClient {
  position: absolute;
  background-color: #333333;
  top: 250px;
  left: 0;
  font-family: "gothambold", Arial, sans-serif;
  font-size: 50px;
  padding: 10px 50px 10px 20%;
}

.breadcrumbClients {
  position: absolute;
  top: 150px;
  right: 18%;
}

.breadcrumbClients ul {
  list-style: none;
}

.breadcrumbClients ul li,
.breadcrumbClients ul li a {
  float: left;
  font-size: 14px;
  font-family: "gothambold", Arial, sans-serif;
  color: #333333;
  text-decoration: none;
}

.breadcrumbClients ul li:after {
  content: "|";
  margin: 0 10px;
  color: #333333;
}

.breadcrumbClients ul li:last-child:after {
  content: "";
}

.brandingClient {
  display: block;
  width: 100%;
  height: auto;
  background-color: #ffffff;
}

.brandingClient .pencil {
  position: absolute;
  z-index: -1;
  display: block;
  width: 40%;
  height: 727px;
  float: left;
  left: 0;
  background-image: url("../img/inner/showroom/_prn/pencil.png");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 65%;
}

.brandingClient .logos {
  display: block;
  margin-top: 80px;
  margin-bottom: 100px;
  height: auto;
}

.brandingClient h3 {
  margin-top: 160px;
}

.brandingClient p {
  width: 60%;
  margin: 0 auto;
  color: #000000;
}

.carwrapsClient {
  display: block;
  width: 100%;
  height: auto;
  background-color: #ffffff;
}

.carwrapsClient p {
  color: #000000;
}

.responsiveDesign .inner {
  padding-bottom: 0;
  margin-bottom: 0;
}

.devices {
  text-align: center;
  height: 100%;
}

.deviceDesign {
  position: relative;
  top: 4px;
}

.deviceDesign img {
  height: 390px;
}

.socialMedia {
  background-color: #ffffff;
  height: auto;
}

.socialMedia p {
  color: #000000;
}

.socialMedia .inner {
  padding-bottom: 0;
  margin-bottom: 0;
}

.video-box {
  width: 640px;
  height: 360px;
  overflow: hidden;
  background-color: #333333;
}

.video-box .video-play {
  background: url("../img/inner/showroom/_prn/PRN_Video_Cover.jpg") no-repeat;
  width: 100%;
  background-size: 100%;
}

.play-img {
  background: url("../img/inner/showroom/_prn/video-play.png") no-repeat;
  width: 100%;
  height: 360px;
  background-position: center center;
  background-size: 100%;
  cursor: pointer;
}

.overlay {
  position: absolute;
  z-index: 3;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.youtube-video {
  position: relative;
  display: none;
  z-index: 4;
  width: 100%;
  height: 100%;
}

.navigation {
  background-color: #ffffff;
}

.navigation a.button {
  width: 90%;
}

/* PRN */
.backPRN {
  background-color: #00acb1;
}

.colorPRN {
  color: #00acb1;
}

/* CERTONA */
.colorCertona {
  color: #cf0a2c;
}
.certona .fpClient {
  position: relative;
  background-image: url(../img/inner/showroom/certona/pattern.png);
  overflow: hidden;
}
.certona .fpClient .arrow {
  display: block;
  position: absolute;
  bottom: 20px;
  left: 50%;
  margin: 0 auto;
  cursor: pointer;
}
.certona .customVideos-content {
  position: absolute;
  width: 30%;
  top: 30%;
  background-color: rgba(0, 0, 0, 0.7);
  right: 0;
  padding: 20px 18% 20px 30px;
}
.certona #graphics-and-fx {
  background-image: url(../img/inner/showroom/certona/back_section3.png);
  background-attachment: fixed;
  background-position: 50% 0;
  background-size: cover;
}
.certona .graphics-and-effects {
  min-height: 600px;
  height: auto;
  position: relative;
  background-color: #5b6c6d;
}
.certona .workTogether {
  background-color: #424242;
  border-top: 20px solid #cf0a2c;
}

.certona .brandingStoryboard .item {
  height: 100px;
  width: 190px;
  margin: 5px;
}
.certona .customVideos-content p {
  font-size: 15px;
}
.certona .fpClient .ribbonClient {
  position: absolute;
  top: 40%;
}
.certona .fpClient .customVideos {
  position: absolute;
  top: 0;
  right: -70px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.7);
  width: 70px;
  height: 87px;
  font-size: 50px;
  line-height: 87px;
  font-weight: 700;
  text-align: center;
}
.certona .fpClient video#bgvid {
  position: relative;
  top: 0;
  left: 0;
  min-height: 100%;
  min-width: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background: url(../img/inner/showroom/certona/without_image.jpg) no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  background-attachment: fixed;
}

.certona #graphics-and-fx .layers {
  position: relative;
  height: auto;
  padding-bottom: 20px;
  width: 100%;
}
.certona .layer-1,
.certona .layer-2,
.certona .layer-3,
.certona .layer-4 {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
}
.certona .layer-2 {
  z-index: 1;
  top: 10px;
}
.certona .layer-3 {
  z-index: 2;
  top: 20px;
}
.certona .layer-4 {
  z-index: 3;
  top: 60px;
}

.certona .videoAd {
  background-image: url(../img/inner/showroom/certona/back_section_video.jpg);
  background-size: cover;
  background-position: top center;
  padding-top: 80px;
}
.certona .videoAd .title-video {
  background-color: rgba(255, 255, 255, 0.5);
  padding: 20px;
}

.certona .videoAd .video-content {
  position: relative;
  background-color: rgba(0, 0, 0, 0.5);
  width: 90%;
  height: 600px;
  margin: 0 auto;
}

.certona .videoAd .play-video {
  position: absolute;
  display: block;
  background-color: rgba(0, 0, 0, 0.3);
  top: 38%;
  left: 43%;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  background-image: url(../img/inner/showroom/certona/play.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 40%;
  cursor: pointer;
}
.certona .videoAd .play-video:hover {
  background-color: rgba(0, 0, 0, 1);
}

.backCertona {
  background-color: #ea1c24;
}

.colorCertona {
  color: #ea1c24;
}

.brandingStoryboard {
  position: relative;
  background-image: url(../img/inner/showroom/certona/back_section2.jpg);
  background-size: cover;
  padding-top: 20px;
}

/* BME */
.backBME {
  background-color: #1883a7;
}

.colorBME {
  color: #1883a7;
}

.fpBMEImage {
  display: block;
  min-height: 800px;
  /*width: 100%;*/
  position: relative;
  top: 18px;
  left: 0;
  z-index: 1;
}

.fpBMEImage > .inner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1280px;
  margin: 0 auto;
  padding: 5em 2em 3em;
}

.float-textBME {
  position: absolute;
  top: 500px;
}

.bmefp {
  position: absolute;
  right: 0;
  bottom: -5px;
}

.brandingClient.bmeMountains {
  background: url(../img/inner/showroom/bme/back-mountains.jpg) #ffffff no-repeat top center;
}

.brandingClient.bmeMountains h3 {
  margin-top: 50px;
}

/* VDRIVE */
.colorVDrive {
  color: #ae3537;
}
.backVDrive {
  background-color: #ae3537;
}

.devicesTop {
  position: relative;
  text-align: center;
  top: 100px;
}
.selectorTop {
  position: relative;
  top: 300px;
}
.selectorTop .selectors {
  position: relative;
  top: 120px;
}

.fpClient.vdrive {
  display: block;
  min-height: 1000px;
  width: 100%;
}

.deviceDesign2 img {
  height: auto;
}

.blueGrad-radial,
.turquoiseGrad-radial {
  display: block;
  width: 100%;
  height: auto;
}

.blueGrad-radial {
  background: -webkit-radial-gradient(#55b1ce, #1880a1);
  background: radial-gradient(#55b1ce, #1880a1);
}

.redGrad-radial {
  background: -webkit-radial-gradient(#ae3537, #730607);
  background: radial-gradient(#ae3537, #730607);
}

.turquoiseGrad-radial {
  background: -webkit-radial-gradient(#63d9e0, #00acb1);
  background: radial-gradient(#63d9e0, #00acb1);
}

.lightblueGrad-line {
  background: -webkit-linear-gradient(#bad3de, #ffffff);
  background: linear-gradient(#bad3de, #ffffff);
}

.black {
  color: #000000;
}

.center {
  text-align: center;
}

.device-item {
  display: block;
  background-size: cover;
  height: 80px;
  -webkit-transition: all ease 0.3s;
  -khtml-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.slideSelector {
  display: block;
  margin-left: 4%;
  margin-bottom: 5px;
  height: 20px;
  background-image: url("../img/inner/showroom/_prn/slider_dot.png");
  background-repeat: repeat-x;
  background-position: center center;
}

.slideSelector .bigDot {
  position: absolute;
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  background-image: url("../img/inner/showroom/_prn/gray-dot.png");
}

.slideSelector .whiteDot {
  position: absolute;
  display: block;
  float: left;
  z-index: 2;
  width: 20px;
  height: 20px;
  background-image: url("../img/inner/showroom/_prn/white-ball.png");
}

#mobileDesign {
  background-image: url("../img/inner/showroom/_prn/iphone_normal.png");
  width: 32px;
}
#mobileDesign:hover,
#mobileDesign.active {
  background-image: url("../img/inner/showroom/_prn/iphone_hover.png");
}

#tabletDesign {
  background-image: url("../img/inner/showroom/_prn/ipad_normal.png");
  width: 43px;
}
#tabletDesign:hover,
#tabletDesign.active {
  background-image: url("../img/inner/showroom/_prn/ipad_hover.png");
}

#laptopDesign {
  background-image: url("../img/inner/showroom/_prn/macbook_normal.png");
  width: 96px;
}
#laptopDesign:hover,
#laptopDesign.active {
  background-image: url("../img/inner/showroom/_prn/macbook_hover.png");
}

#desktopDesign {
  background-image: url("../img/inner/showroom/_prn/imac_normal.png");
  width: 96px;
}
#desktopDesign:hover,
#desktopDesign.active {
  background-image: url("../img/inner/showroom/_prn/imac_hover.png");
}

section.workTogether {
  background-color: #424242;
}
section.workTogether a.button {
  width: 70%;
  height: 60px;
  line-height: 56px;
  margin-top: -0.5em;
  font-size: 1.5em;
}

.workTogether .wt-text,
.workTogether .wt-button {
  width: 46%;
}

.workTogether .wt-text {
  text-align: right;
}

.workTogether .wt-button {
  text-align: left;
}

@media (min-width: 960px) and (max-width: 1289px) {
  .frontpage {
    width: 318px;
    height: 250px;
  }

  .gridPF {
    width: 960px;
    margin: 0 auto 85px;
  }

  .gridPF .frontpage {
    width: 318px;
  }

  .gridPF .frontpage a {
    margin: 10px 60px;
    width: 200px;
    font-size: 14px;
    border-width: 2px;
    text-align: center;
    z-index: 20;
    margin-top: 180px;
  }

  .gridPF .frontpage img {
    margin: 60px auto;
  }
  .gridBig {
    display: block !important;
  }
  .gridMini {
    display: none !important;
  }
  .client {
    top: 20%;
  }
}

@media (max-width: 1024px) and (min-width: 960px) {
  .certona .fpClient .ribbonClient {
    top: 20%;
  }

  .certona .fpClient .customVideos {
    right: -70px;
    width: 70px;
  }
  .certona .customVideos-content {
    position: absolute;
    width: 90%;
    top: 40%;
    background-color: rgba(0, 0, 0, 0.7);
    right: 0;
    padding: 20px;
  }
  .certona .brandingStoryboard .item {
    height: auto;
    width: 100%;
    margin: 5px;
    background-color: #888;
  }
  .certona .brandingStoryboard p {
    width: 100%;
  }
  .certona .workTogether .expandable {
    width: auto;
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  .certona .layer-1,
  .certona .layer-2,
  .certona .layer-3,
  .certona .layer-4 {
    display: block;
    position: absolute;
    width: 100%;
    height: 45%;
  }
}

@media (max-width: 959px) {
  .gridMini {
    display: block !important;
  }
  .gridBig {
    display: none !important;
  }
  .grid-item {
    background-color: #ffffff;
    margin-bottom: 1px;
    text-align: center;
    cursor: pointer;
  }
  .grid-item p {
    display: none;
  }

  .breadcrumbClients {
    top: 100px;
    right: 1%;
  }

  .navigation a.button {
    padding: 0;
    width: 100%;
  }
  .deviceDesign {
    top: 16px;
  }
  .deviceDesign img {
    height: 280px;
  }

  .client {
    top: 20%;
  }
  .client img {
    width: 80%;
  }
  .roundBtn,
  .comingSoon {
    padding: 7px 10px;
    font-size: 12px;
  }
  .bigSquare .clientLogo {
    position: relative;
    height: 130px;
    top: 30%;
  }

  .devicesTop {
    top: 400px;
  }
  .certona .fpClient .ribbonClient {
    top: 20%;
  }

  .certona .fpClient .customVideos {
    right: -70px;
    width: 70px;
  }
  .certona .customVideos-content {
    position: absolute;
    width: 90%;
    top: 40%;
    background-color: rgba(0, 0, 0, 0.7);
    right: 0;
    padding: 20px;
  }
  .certona .brandingStoryboard .item {
    height: auto;
    width: 100%;
    margin: 5px;
  }
  .certona .brandingStoryboard p {
    width: 100%;
  }
  .certona .workTogether .expandable {
    width: auto;
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  .certona .layer-1,
  .certona .layer-2,
  .certona .layer-3,
  .certona .layer-4 {
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
  }
  .workTogether .wt-text,
  .workTogether .wt-button {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 401px) {
  section.video-production .inner {
    padding: 1em;
  }
  .video-box {
    width: 300px;
    height: 169px;
  }

  .video-box .video-play {
    width: 300;
  }

  .play-img {
    height: 169px;
  }

  .fpClient {
    display: block;
    min-height: 460px;
    width: 100%;
  }

  .float-textBME {
    top: 130px;
  }
  section.workTogether a.button {
    font-size: 1.25em;
    width: 100%;
    height: 60px;
    line-height: 56px;
  }
}

@media (max-width: 640px) {
  .desktop {
    display: none !important;
  }
  .mobile {
    display: block !important;
  }

  section.video-production .inner {
    padding: 1em;
  }

  .certona .fpClient .ribbonClient {
    top: 0;
    width: 100%;
  }

  .certona .fpClient .customVideos {
    right: 20px;
    width: 70px;
    height: 60px;
    line-height: 60px;
  }

  .certona .customVideos-content {
    position: absolute;
    width: 90%;
    top: 80px;
    background-color: rgba(0, 0, 0, 0.7);
    right: 0;
    padding: 20px;
    height: auto;
  }

  .certona .customVideos-content p {
    font-size: 14px;
  }
  .certona .brandingStoryboard .item {
    height: 100%;
    width: 100%;
    margin: 5px;
  }
  .certona .layer-1,
  .certona .layer-2,
  .certona .layer-3,
  .certona .layer-4 {
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
  }
  .certona .graphics-and-effects {
    min-height: 600px;
    height: auto;
  }

  .expandable {
    float: none;
    width: auto;
  }

  .breadcrumbClients {
    position: relative;
    top: 0;
    background-color: #ffffff;
    height: 30px;
    padding: 5px;
  }

  .breadcrumbClients ul li,
  .breadcrumbClients ul li a {
    line-height: 30px;
  }

  .ribbonClient {
    /*position: absolute;*/
    width: 94%;
    top: 0;
    font-size: 30px;
    padding: 10px;
  }

  .brandingClient h3 {
    margin-top: 10px;
    font-size: 35px;
  }
  .deviceDesign img {
    height: 250px;
  }
  .video-box {
    width: 300px;
    height: 169px;
  }

  .video-box .video-play {
    width: 300;
  }

  .play-img {
    height: 169px;
  }

  .roundBtn,
  .comingSoon {
    display: none;
  }
  .qtSquare.arrow-right:after {
    display: none;
  }

  .selectorTop {
    position: relative;
    top: 60px;
  }

  .selectorTop .selectors {
    top: 10px;
  }

  .devicesTop {
    top: 60px;
  }
  section.workTogether a.button {
    font-size: 1.25em;
    width: 100%;
    height: 60px;
    line-height: 56px;
  }

  .certona .videoAd .video-content {
    min-height: 150px;
    height: auto;
  }

  .certona .videoAd .play-video {
    top: 35%;
    left: 40%;
    width: 50px;
    height: 50px;
  }
}

@media (min-width: 641px) {
  .desktop {
    display: block !important;
  }
  .mobile {
    display: none !important;
  }
}
